#{extends 'borderNG.html' /}

#{set 'titleHead'}
Cari Paket Tender
#{/set}
<ol class="breadcrumb" style="background-color: #25B396 !important;">
	<li><a href="@{BerandaCtr.index()}">&{'lelang.home'}</a></li>
	<li class="active">&{'lelang.tender_untuk_anda'}</li>
</ol>
<div class="content">
	<ul id="tabs" class="nav nav-tabs faq-cat-tabs" role="tablist">
        <li>
            <a href="@{lelang.LelangCtr.lelangBaru()}" data-toggle="tab">&{'lelang.tahap'}</a>
        </li>
        <li>
            <a href="@{nonlelang.PengadaanLCtr.plBaru()}">&{'lelang.non_tender'}</a>
        </li>
    #{if enableDevPartner}
        <li class="active">
            <a href="@{devpartner.LelangDpCtr.lelangBaru()}">&{'menu.dev_partner'}</a>
        </li>
    #{/if}
    </ul>
   <form id="formFilter">
    <table class="table table-condensed table-bordered">
     </table>
   </form>
    
<table id="tblLelangBaru" class="table table-condensed">
    <thead>
    <tr>
        <th width="10%">&{'lelang.kode_tender'}</th>
        <th>&{'lelang.nama_paket_tender'}</th>
        <th width="130">&{'tag.hps'}</th>
    </tr>
    </thead>
    <tbody></tbody>
</table>
</div>

#{set 'css_custom' } 
<link href="#{assets '/bootstrap/css/bootstrap-datatables.min.css'/}" rel="stylesheet" type="text/css">
#{/set}

#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/bootstrap/js/bootstrap-datatables.min.js'/}"></script>
<script type="text/javascript">

var viewLelang = #{jsRoute @devpartner.PendaftaranLelangDpCtr.index(':id') /};

$("#tblLelangBaru").dataTable({
        language: {
                "sLengthMenu":   "&{'menu.slengthmenu'} _MENU_ data",
                processing:   "&{'menu.processing'}",
                "sSearch":       "&{'menu.ssearch'}",
                "sInfo":         "&{'menu.sinfo1'} _START_ &{'menu.sinfo2'} _END_ &{'menu.sinfo3'} _TOTAL_ data",
                "sInfoEmpty":    "&{'menu.sinfo1'} 0 &{'menu.sinfo2'} 0 &{'menu.sinfo3'} 0 data"
        },
        order: [[ 0, "desc"]],
        ajax: "@{DataTableCtr.dpBaru()}",
        columns: [null, {render: function(data, type, row) {
        	 	var id = row[0];
                var paket = row[1];
                var label = row[3];

                var url =viewLelang.url({id:id});
                var title = "&{'tag.pendaftaran_tender'}";

                row[1] = '<a href="'+url+'" class="dialog" title="'+title+'">' + paket +'</a>&nbsp;<span class="label label-info">'+label+'</span>';
                return row[1];
        	}},{className:'text-right'}
        ]
    }).fnFilterOnReturn();
</script>
#{/set}
